@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700;800;900&display=swap');
*{
    /* margin: 0; */
    /* padding: 0; */
    /* box-sizing: border-box; */
    /* font-family: 'Poppins', sans-serif; */
}
body{
    /* background-color: #000; */
}

.popup .contentBox{
    display: flex;
    justify-content: center;
    align-items: center;
    /* min-width: 100vh; */
    /* background: rgb(22, 22, 35); */
    position: relative;
    width: 600px;
    height: 400px;
    background: rgba(22, 22, 35, 0.95);
    border-radius: 20px 130px 10px 130px;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
    padding: 1em 0 1em 0;
}
.popup .contentBox::before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(#f00, #f0f);
    clip-path: circle(30% at right 70%);
}
.popup .contentBox::after{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(#2196f3, #e91e63);
    clip-path: circle(20% at 10% 10%);
}
.popup{
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    display: none;
    z-index: 1000;
}
.popup .close{
    position: absolute;
    top: 20px;
    right: 20px;
    width: 40px;
    height: 40px;
    color: #000;
    background: #eed600 url();
    background-repeat: no-repeat;
    background-size: 10px;
    background-position: center;
    cursor: pointer;
    border-radius: 50%;
    z-index: 10;
}
.popup .close p
{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
    margin-top: 8px;
    font-weight: 900;
}
.popup .contentBox .conteudo{
    position: relative;
    /* width: 300px; */
    /* height: 400px; */
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;

    
}


.popup .conteudo .card{
    position: relative;
    width: 100px;
    height: 100px;
    margin: 10px;
    box-shadow: 20px 20px 50px rgba(0,0,0,0.5);
    border-radius: 15px;
    background: rgba( 255, 255, 255,0.1);
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center; 
    border-top: 1px solid rgba(255, 255, 255, 0.5);
    border-left: 1px solid rgba(255, 255, 255, 0.5);
    backdrop-filter: blur(5px);
}
.popup .conteudo .card .content{
    padding: 20px;
    text-align: center;
    /* transform: translateY(100px); */
    /* opacity: 0; */
    transition: 0.5s;
    text-decoration: none;
}
.popup .conteudo .card .content h3{
    font-size: 12pt;
    color: #fff;
    z-index: 1;
}
.popup .conteudo .card .content svg{
    width: 40px;
}
.popup #svg {
    height: 50px;
    width: 50px;
    stroke: #ddd;
    fill-opacity: 0;
    stroke-width: 20px;
    stroke-dasharray: 4500;
    animation: draw 8s ease infinite;
  }
  @keyframes draw {
    0% {
      stroke-dashoffset: 4500;
    }
    100% {
      stroke-dashoffset: 0;
    }
  }


  @media (max-width : 767px)
{
    .popup .contentBox
    {
        width: 300px;
        height: auto;
        flex-direction: column;
        border-radius: 0 30px 0 50px;
    }
    .popup.contentBox .imgBx
    {
        height: 200px;
        transform: translate(-50px);
    }
    .popup.contentBox .imgBx::before
    {
        background: #fff;
    }
    .popup.contentBox .content
    {
        height: auto;
        text-align: center;
        padding: 20px;
        padding-top: 0;
    }
    .popup .close
    {
        top: -50px;
        right: -10px;
        background: #fff url(close.png);
        background-repeat: no-repeat;
        background-size: 10px;
        background-position: center;
    }
}